Bug 51667 - Installer crashed while installation
Installer crashed while installation
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-13 14:59 EDT by Sylvain Bergi
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 18:42:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sylvain Bergi 2001-08-13 14:59:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:0.9.2) Gecko/20010726
Netscape6/6.1

Description of problem:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 608, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 348, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 776, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 495, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 122, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 397, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 139, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 204, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 322, in turnOnFilesystems
    thefsset.checkBadblocks(instPath)
  File "/usr/lib/anaconda/fsset.py", line 760, in checkBadblocks
    self.badblocksEntry(entry, chroot)
  File "/usr/lib/anaconda/fsset.py", line 737, in badblocksEntry
    entry.fsystem.badblocksDevice(entry, self.progressWindow, chroot)
  File "/usr/lib/anaconda/fsset.py", line 140, in badblocksDevice
    devicePath = entry.device.setupDevice(chroot)
  File "/usr/lib/anaconda/fsset.py", line 1124, in setupDevice
    isys.makeDevInode(self.getDevice(), path)
  File "/usr/lib/anaconda/isys.py", line 210, in makeDevInode
    _isys.mkdevinode(name, fn)
TypeError: argument 1: expected string, None found

Local variables in innermost frame:
fn: /tmp/None
name: None

ToDo object:
(iinstdata
InstallData
p1
(dp2
S'configFileData'
p3
(dp4
S'Splashscreen'
S'pixmaps/first.png'
sS'WelcomeScreen'
S'pixmaps/splash.png'
sS'TitleBar'
S'pixmaps/anaconda_header.png'
sS'Title'
S'Red Hat Linux Beta'
ssS'upgradeSwapInfo'
p5
NsS'langSupport'
p6
(ilanguage
Language
(dp7
S'langInfoByName'
p8
(dp9
S'Arabic (Yemen)'
p10
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p11
(S'es_AR'
S'iso01'
S'lat0-16'
tsS'Italian (Italy)'
p12
(S'it_IT@euro'
S'iso15'
S'lat0-16'
tsS'Arabic (Lebanon)'
p13
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p14
(S'es_GT'
S'iso01'
S'lat0-16'
tsS'Malay (Malaysia)'
p15
(S'ms_MY'
S'iso01'
S'lat0-16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p16
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p17
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p18
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Chinese (P.R. of China)'
p19
(S'zh_CN.GB2312'
S'iso01'
S'lat0-16'
tsS'English (South Africa)'
p20
(S'en_ZA'
S'iso01'
S'lat0-16'
tsS'French (Switzerland)'
p21
(S'fr_CH'
S'iso01'
S'lat0-16'
tsS'Arabic (Bahrein)'
p22
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p23
(S'hr_HR'
S'iso02'
S'lat2-16'
tsS'French (France)'
p24
(S'fr_FR@euro'
p25
S'iso15'
p26
S'lat0-16'
p27
tsS'Greenlandic (Greenland)'
p28
(S'kl_GL'
S'iso01'
S'lat0-16'
tsS'Korean (Republic of Korea)'
p29
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p30
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p31
(S'es_MX'
S'iso01'
S'lat0-16'
tsS'Greek'
p32
(S'el_GR'
S'iso07'
S'iso07.16'
tsS'Spanish (El Salvador)'
p33
(S'es_SV'
S'iso01'
S'lat0-16'
tsS'Spanish (Peru)'
p34
(S'es_PE'
S'iso01'
S'lat0-16'
tsS'Spanish (Honduras)'
p35
(S'es_HN'
S'iso01'
S'lat0-16'
tsS'Spanish (Costa Rica)'
p36
(S'es_CR'
S'iso01'
S'lat0-16'
tsS'English (Denmark)'
p37
(S'en_DK'
S'iso01'
S'lat0-16'
tsS'Dutch (Netherlands)'
p38
(S'nl_NL@euro'
S'iso15'
S'lat0-16'
tsS'Serbian (Yugoslavia)'
p39
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p40
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p41
(S'pt_PT@euro'
S'iso15'
S'lat0-16'
tsS'Afrikaans (South Africa)'
p42
(S'af_ZA'
S'iso01'
S'lat0-16'
tsS'Norwegian'
p43
(S'no_NO'
S'iso01'
S'lat0-16'
tsS'Arabic (Morocco)'
p44
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p45
(S'en_PH'
S'iso01'
S'lat0-16'
tsS'Arabic (Algeria)'
p46
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p47
(S'id_ID'
S'iso01'
S'lat0-16'
tsS'Danish'
p48
(S'da_DK'
S'iso01'
S'lat0-16'
tsS'Chinese (Taiwan R.O.C.)'
p49
(S'zh_TW.Big5'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p50
(S'fo_FO'
S'iso01'
S'lat0-16'
tsS'Galician (Spain)'
p51
(S'gl_ES@euro'
S'iso15'
S'lat0-16'
tsS'English (New Zealand)'
p52
(S'en_NZ'
S'iso01'
S'lat0-16'
tsS'Spanish (Bolivia)'
p53
(S'es_BO'
S'iso01'
S'lat0-16'
tsS'Cornish (Britain)'
p54
(S'kw_GB'
S'iso01'
S'lat0-16'
tsS'Arabic (United Arab Emirates)'
p55
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p56
(S'de_AT@euro'
S'iso15'
S'lat0-16'
tsS'Romanian'
p57
(S'ro_RO'
S'iso02'
S'lat2-16'
tsS'Spanish (Paraguay)'
p58
(S'es_PY'
S'iso01'
S'lat0-16'
tsS'Hebrew (Israel)'
p59
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'German (Luxemburg)'
p60
(S'de_LU@euro'
S'iso15'
S'lat0-16'
tsS'Spanish (USA)'
p61
(S'es_US'
S'iso01'
S'lat0-16'
tsS'Portuguese (Brasil)'
p62
(S'pt_BR'
S'iso01'
S'lat0-16'
tsS'Spanish (Equador)'
p63
(S'es_EC'
S'iso01'
S'lat0-16'
tsS'Polish'
p64
(S'pl_PL'
S'iso02'
S'lat2-16'
tsS'Slovak'
p65
(S'sk_SK'
S'iso02'
S'lat2-16'
tsS'Macedonian'
p66
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p67
(S'es_ES@euro'
S'iso15'
S'lat0-16'
tsS'Spanish (Chile)'
p68
(S'es_CL'
S'iso01'
S'lat0-16'
tsS'Arabic (Syrian Arab Republic)'
p69
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p70
(S'cs_CZ'
S'iso02'
S'lat2-16'
tsS'Irish'
p71
(S'ga_IE@euro'
S'iso15'
S'lat0-16'
tsS'Arabic (Jordan)'
p72
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p73
(S'it_CH'
S'iso01'
S'lat0-16'
tsS'German (Belgium)'
p74
(S'de_BE@euro'
S'iso15'
S'lat0-16'
tsS'Albanian'
p75
(S'sq_AL'
S'iso01'
S'lat0-16'
tsS'Finnish'
p76
(S'fi_FI@euro'
S'iso15'
S'lat0-16'
tsS'Swedish (Sweden)'
p77
(S'sv_SE'
S'iso01'
S'lat0-16'
tsS'English (Singapore)'
p78
(S'en_SG'
S'iso01'
S'lat0-16'
tsS'Dutch (Belgium)'
p79
(S'nl_BE@euro'
S'iso15'
S'lat0-16'
tsS'Spanish (Panama)'
p80
(S'es_PA'
S'iso01'
S'lat0-16'
tsS'Spanish (Venezuela)'
p81
(S'es_VE'
S'iso01'
S'lat0-16'
tsS'English (Great Britain)'
p82
(S'en_GB'
S'iso01'
S'lat0-16'
tsS'Russian'
p83
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p84
(S'nn_NO'
S'iso01'
S'lat0-16'
tsS'English (Zimbabwe)'
p85
(S'en_ZW'
S'iso01'
S'lat0-16'
tsS'English (USA)'
p86
(S'en_US'
S'iso01'
S'lat0-16'
tsS'Spanish (Nicaragua)'
p87
(S'es_NI'
S'iso01'
S'lat0-16'
tsS'Arabic (Kuwait)'
p88
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Colombia)'
p89
(S'es_CO'
S'iso01'
S'lat0-16'
tsS'Basque (Spain)'
p90
(S'eu_ES@euro'
S'iso15'
S'lat0-16'
tsS'Arabic (Qatar)'
p91
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p92
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p93
(S'fr_BE@euro'
S'iso15'
S'lat0-16'
tsS'English (Ireland)'
p94
(S'en_IE@euro'
S'iso15'
S'lat0-16'
tsS'Hungarian'
p95
(S'hu_HU'
S'iso02'
S'lat2-16'
tsS'Arabic (Tunisia)'
p96
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p97
(S'fr_LU@euro'
S'iso15'
S'lat0-16'
tsS'Japanese'
p98
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p99
(S'sv_FI@euro'
S'iso15'
S'lat0-16'
tsS'Arabic (Saudi Arabia)'
p100
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p101
(S'es_DO'
S'iso01'
S'lat0-16'
tsS'French (Canada)'
p102
(S'fr_CA'
S'iso01'
S'lat0-16'
tsS'English (Canada)'
p103
(S'en_CA'
S'iso01'
S'lat0-16'
tsS'German (Germany)'
p104
(S'de_DE@euro'
S'iso15'
S'lat0-16'
tsS'Slovenian (Slovenia)'
p105
(S'sl_SI'
S'iso02'
S'lat2-16'
tsS'Spanish (Uruguay)'
p106
(S'es_UY'
S'iso01'
S'lat0-16'
tsS'German (Switzerland)'
p107
(S'de_CH'
S'iso01'
S'lat0-16'
tsS'English (Hong Kong)'
p108
(S'en_HK'
S'iso01'
S'lat0-16'
tsS'English (Australia)'
p109
(S'en_AU'
S'iso01'
S'lat0-16'
tsS'Catalan (Spain)'
p110
(S'ca_ES@euro'
S'iso15'
S'lat0-16'
tsS'Spanish (Puerto Rico)'
p111
(S'es_PR'
S'iso01'
S'lat0-16'
tsS'Turkish'
p112
(S'tr_TR'
S'iso09'
S'lat5-16'
tsS'Estonian'
p113
(S'et_EE'
S'iso01'
S'lat0-16'
tsS'Arabic (Sudan)'
p114
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p115
(S'is_IS'
S'iso01'
S'lat0-16'
tsS'English (Botswana)'
p116
(S'en_BW'
S'iso01'
S'lat0-16'
tsS'Manx Gaelic (Britain)'
p117
(S'gv_GB'
S'iso01'
S'lat0-16'
tssS'allSupportedLangs'
p118
(lp119
g42
ag75
ag46
ag22
ag92
ag18
ag72
ag88
ag13
ag16
ag44
ag17
ag91
ag100
ag114
ag69
ag96
ag55
ag10
ag90
ag110
ag19
ag49
ag54
ag23
ag70
ag48
ag79
ag38
ag109
ag116
ag103
ag37
ag82
ag108
ag94
ag52
ag45
ag78
ag20
ag86
ag85
ag113
ag50
ag76
ag93
ag102
ag24
ag97
ag21
ag51
ag56
ag74
ag104
ag60
ag107
ag32
ag28
ag59
ag95
ag115
ag47
ag71
ag12
ag73
ag98
ag29
ag66
ag15
ag117
ag43
ag84
ag64
ag62
ag41
ag57
ag83
ag40
ag39
ag65
ag105
ag11
ag53
ag68
ag89
ag36
ag101
ag33
ag63
ag14
ag35
ag31
ag87
ag80
ag58
ag34
ag111
ag67
ag61
ag106
ag81
ag99
ag77
ag112
ag30
asS'info'
p120
(dp121
S'SYSFONT'
p122
g27
sS'SUPPORTED'
p123
S'fr_FR@euro:fr_FR:fr'
p124
sS'SYSFONTACM'
p125
g26
sS'LANG'
p126
g25
ssS'supported'
p127
(lp128
S'French (France)'
asS'default'
p129
S'French (France)'
sbsS'rootPassword'
p130
NsS'diskset'
p131
(ipartitioning
DiskSet
p132
(dp133
S'disks'
p134
(dp135
S'sda'

<failed>


How reproducible:
Didn't try

Steps to Reproduce:
1.Full Install
2.Server install type
3.Redhat Installation Software warning about (maybe) a bad description  
about the parameters of the HP SCSI Disk , suggest to correct it with lilo
for example (No problem with 7.1)
3.Use Disk Druid
4.Three primary partition and one extended partition formatted in ext3fs
5.Select typical server package and individual package
6.Install start... wait and a window show me about an erreur and suggest me
to submit to http://bugzilla.redhat.com/bugzilla
	

Actual Results:  The install failed and the HP LP1000r server reboot...

Additional info:
Comment 1 Jeremy Katz 2001-08-14 14:38:01 EDT
Should be fixed in CVS
Comment 2 Todd Gearheart 2001-08-16 15:49:03 EDT
Here is a traceback from my failed attempt(s). I have tried several 
configurations, on 2 different boxes all to no avail. It always crashes right 
after it says it is "reading package information". This traceback is a result 
of accepting ALL defaults during setup:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 608, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 348, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 776, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 397, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 139, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 204, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 102, in readPackages
    id.comps = method.readComps(id.hdList)
  File "/usr/lib/anaconda/image.py", line 17, in readComps
    return ComponentSet(self.tree + '/RedHat/base/comps', hdlist)
  File "/usr/lib/anaconda/comps.py", line 771, in __init__
    self.readCompsFile(file, self.packages)
  File "/usr/lib/anaconda/comps.py", line 549, in readCompsFile
    list = self.expressions.get(packages[l])
  File "/usr/lib/anaconda/comps.py", line 152, in __getitem__
    return self.packages[item]
KeyError: ami-gnome

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 84fa308>
item: ami-gnome

ToDo object:
(iinstdata
InstallData
p1
(dp2
S'configFileData'
p3
(dp4
S'Splashscreen'
S'pixmaps/first.png'
sS'WelcomeScreen'
S'pixmaps/splash.png'
sS'TitleBar'
S'pixmaps/anaconda_header.png'
sS'Title'
S'Red Hat Linux Beta'
ssS'upgradeSwapInfo'
p5
NsS'langSupport'
p6
(ilanguage
Language
(dp7
S'langInfoByName'
p8
(dp9
S'Arabic (Yemen)'
p10
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p11
(S'es_AR'
S'iso01'
S'lat0-16'
tsS'Italian (Italy)'
p12
(S'it_IT@euro'
S'iso15'
S'lat0-16'
tsS'Arabic (Lebanon)'
p13
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p14
(S'es_GT'
S'iso01'
S'lat0-16'
tsS'Malay (Malaysia)'
p15
(S'ms_MY'
S'iso01'
S'lat0-16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p16
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p17
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p18
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Chinese (P.R. of China)'
p19
(S'zh_CN.GB2312'
S'iso01'
S'lat0-16'
tsS'English (South Africa)'
p20
(S'en_ZA'
S'iso01'
S'lat0-16'
tsS'French (Switzerland)'
p21
(S'fr_CH'
S'iso01'
S'lat0-16'
tsS'Arabic (Bahrein)'
p22
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p23
(S'hr_HR'
S'iso02'
S'lat2-16'
tsS'French (France)'
p24
(S'fr_FR@euro'
S'iso15'
S'lat0-16'
tsS'Greenlandic (Greenland)'
p25
(S'kl_GL'
S'iso01'
S'lat0-16'
tsS'Korean (Republic of Korea)'
p26
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p27
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p28
(S'es_MX'
S'iso01'
S'lat0-16'
tsS'Greek'
p29
(S'el_GR'
S'iso07'
S'iso07.16'
tsS'Spanish (El Salvador)'
p30
(S'es_SV'
S'iso01'
S'lat0-16'
tsS'Spanish (Peru)'
p31
(S'es_PE'
S'iso01'
S'lat0-16'
tsS'Spanish (Honduras)'
p32
(S'es_HN'
S'iso01'
S'lat0-16'
tsS'Spanish (Costa Rica)'
p33
(S'es_CR'
S'iso01'
S'lat0-16'
tsS'English (Denmark)'
p34
(S'en_DK'
S'iso01'
S'lat0-16'
tsS'Dutch (Netherlands)'
p35
(S'nl_NL@euro'
S'iso15'
S'lat0-16'
tsS'Serbian (Yugoslavia)'
p36
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p37
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p38
(S'pt_PT@euro'
S'iso15'
S'lat0-16'
tsS'Afrikaans (South Africa)'
p39
(S'af_ZA'
S'iso01'
S'lat0-16'
tsS'Norwegian'
p40
(S'no_NO'
S'iso01'
S'lat0-16'
tsS'Arabic (Morocco)'
p41
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p42
(S'en_PH'
S'iso01'
S'lat0-16'
tsS'Arabic (Algeria)'
p43
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p44
(S'id_ID'
S'iso01'
S'lat0-16'
tsS'Danish'
p45
(S'da_DK'
S'iso01'
S'lat0-16'
tsS'Chinese (Taiwan R.O.C.)'
p46
(S'zh_TW.Big5'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p47
(S'fo_FO'
S'iso01'
S'lat0-16'
tsS'Galician (Spain)'
p48
(S'gl_ES@euro'
S'iso15'
S'lat0-16'
tsS'English (New Zealand)'
p49
(S'en_NZ'
S'iso01'
S'lat0-16'
tsS'Spanish (Bolivia)'
p50
(S'es_BO'
S'iso01'
S'lat0-16'
tsS'Cornish (Britain)'
p51
(S'kw_GB'
S'iso01'
S'lat0-16'
tsS'Arabic (United Arab Emirates)'
p52
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p53
(S'de_AT@euro'
S'iso15'
S'lat0-16'
tsS'Romanian'
p54
(S'ro_RO'
S'iso02'
S'lat2-16'
tsS'Spanish (Paraguay)'
p55
(S'es_PY'
S'iso01'
S'lat0-16'
tsS'Hebrew (Israel)'
p56
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'German (Luxemburg)'
p57
(S'de_LU@euro'
S'iso15'
S'lat0-16'
tsS'Spanish (USA)'
p58
(S'es_US'
S'iso01'
S'lat0-16'
tsS'Portuguese (Brasil)'
p59
(S'pt_BR'
S'iso01'
S'lat0-16'
tsS'Spanish (Equador)'
p60
(S'es_EC'
S'iso01'
S'lat0-16'
tsS'Polish'
p61
(S'pl_PL'
S'iso02'
S'lat2-16'
tsS'Slovak'
p62
(S'sk_SK'
S'iso02'
S'lat2-16'
tsS'Macedonian'
p63
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p64
(S'es_ES@euro'
S'iso15'
S'lat0-16'
tsS'Spanish (Chile)'
p65
(S'es_CL'
S'iso01'
S'lat0-16'
tsS'Arabic (Syrian Arab Republic)'
p66
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p67
(S'cs_CZ'
S'iso02'
S'lat2-16'
tsS'Irish'
p68
(S'ga_IE@euro'
S'iso15'
S'lat0-16'
tsS'Arabic (Jordan)'
p69
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p70
(S'it_CH'
S'iso01'
S'lat0-16'
tsS'German (Belgium)'
p71
(S'de_BE@euro'
S'iso15'
S'lat0-16'
tsS'Albanian'
p72
(S'sq_AL'
S'iso01'
S'lat0-16'
tsS'Finnish'
p73
(S'fi_FI@euro'
S'iso15'
S'lat0-16'
tsS'Swedish (Sweden)'
p74
(S'sv_SE'
S'iso01'
S'lat0-16'
tsS'English (Singapore)'
p75
(S'en_SG'
S'iso01'
S'lat0-16'
tsS'Dutch (Belgium)'
p76
(S'nl_BE@euro'
S'iso15'
S'lat0-16'
tsS'Spanish (Panama)'
p77
(S'es_PA'
S'iso01'
S'lat0-16'
tsS'Spanish (Venezuela)'
p78
(S'es_VE'
S'iso01'
S'lat0-16'
tsS'English (Great Britain)'
p79
(S'en_GB'
S'iso01'
S'lat0-16'
tsS'Russian'
p80
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p81
(S'nn_NO'
S'iso01'
S'lat0-16'
tsS'English (Zimbabwe)'
p82
(S'en_ZW'
S'iso01'
S'lat0-16'
tsS'English (USA)'
p83
(S'en_US'
p84
S'iso01'
p85
S'lat0-16'
p86
tsS'Spanish (Nicaragua)'
p87
(S'es_NI'
S'iso01'
S'lat0-16'
tsS'Arabic (Kuwait)'
p88
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Colombia)'
p89
(S'es_CO'
S'iso01'
S'lat0-16'
tsS'Basque (Spain)'
p90
(S'eu_ES@euro'
S'iso15'
S'lat0-16'
tsS'Arabic (Qatar)'
p91
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p92
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p93
(S'fr_BE@euro'
S'iso15'
S'lat0-16'
tsS'English (Ireland)'
p94
(S'en_IE@euro'
S'iso15'
S'lat0-16'
tsS'Hungarian'
p95
(S'hu_HU'
S'iso02'
S'lat2-16'
tsS'Arabic (Tunisia)'
p96
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p97
(S'fr_LU@euro'
S'iso15'
S'lat0-16'
tsS'Japanese'
p98
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p99
(S'sv_FI@euro'
S'iso15'
S'lat0-16'
tsS'Arabic (Saudi Arabia)'
p100
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p101
(S'es_DO'
S'iso01'
S'lat0-16'
tsS'French (Canada)'
p102
(S'fr_CA'
S'iso01'
S'lat0-16'
tsS'English (Canada)'
p103
(S'en_CA'
S'iso01'
S'lat0-16'
tsS'German (Germany)'
p104
(S'de_DE@euro'
S'iso15'
S'lat0-16'
tsS'Slovenian (Slovenia)'
p105
(S'sl_SI'
S'iso02'
S'lat2-16'
tsS'Spanish (Uruguay)'
p106
(S'es_UY'
S'iso01'
S'lat0-16'
tsS'German (Switzerland)'
p107
(S'de_CH'
S'iso01'
S'lat0-16'
tsS'English (Hong Kong)'
p108
(S'en_HK'
S'iso01'
S'lat0-16'
tsS'English (Australia)'
p109
(S'en_AU'
S'iso01'
S'lat0-16'
tsS'Catalan (Spain)'
p110
(S'ca_ES@euro'
S'iso15'
S'lat0-16'
tsS'Spanish (Puerto Rico)'
p111
(S'es_PR'
S'iso01'
S'lat0-16'
tsS'Turkish'
p112
(S'tr_TR'
S'iso09'
S'lat5-16'
tsS'Estonian'
p113
(S'et_EE'
S'iso01'
S'lat0-16'
tsS'Arabic (Sudan)'
p114
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p115
(S'is_IS'
S'iso01'
S'lat0-16'
tsS'English (Botswana)'
p116
(S'en_BW'
S'iso01'
S'lat0-16'
tsS'Manx Gaelic (Britain)'
p117
(S'gv_GB'
S'iso01'
S'lat0-16'
tssS'allSupportedLangs'
p118
(lp119
g39
ag72
ag43
ag22
ag92
ag18
ag69
ag88
ag13
ag16
ag41
ag17
ag91
ag100
ag114
ag66
ag96
ag52
ag10
ag90
ag110
ag19
ag46
ag51
ag23
ag67
ag45
ag76
ag35
ag109
ag116
ag103
ag34
ag79
ag108
ag94
ag49
ag42
ag75
ag20
ag83
ag82
ag113
ag47
ag73
ag93
ag102
ag24
ag97
ag21
ag48
ag53
ag71
ag104
ag57
ag107
ag29
ag25
ag56
ag95
ag115
ag44
ag68
ag12
ag70
ag98
ag26
ag63
ag15
ag117
ag40
ag81
ag61
ag59
ag38
ag54
ag80
ag37
ag36
ag62
ag105
ag11
ag50
ag65
ag89
ag33
ag101
ag30
ag60
ag14
ag32
ag28
ag87
ag77
ag55
ag31
ag111
ag64
ag58
ag106
ag78
ag99
ag74
ag112
ag27
asS'info'
p120
(dp121
S'SYSFONT'
p122
g86
sS'SUPPORTED'
p123
S'en_US:en'
p124
sS'SYSFONTACM'
p125
g85
sS'LANG'
p126
g84
ssS'supported'
p127
(lp128
S'English (USA)'
asS'default'
p129
S'English (USA)'
sbsS'rootPassword'
p130
NsS'diskset'
p131
(ipartitioning
DiskSet
p132
(dp133
S'disks'
p134
(dp135
S'hda'

<failed>



Note You need to log in before you can comment on or make changes to this bug.